Equalizes the image histogram

- « Gmagick::enhanceimage

- Gmagick::flipimage »

- PHP Manual
- Gmagick
- Equalizes the image histogram

# Gmagick::equalizeimage

(PECL gmagick >= Unknown)

Gmagick::equalizeimage — Equalizes the image histogram

### Description

public Gmagick::equalizeimage(): Gmagick

Equalizes the image histogram.

### Parameters

This function has no parameters.

### Return Values

The equalized Gmagick object.

### Errors/Exceptions

Throws an GmagickException on error.